<style type="text/css">

</style>

<div id="wrapper_huawai">

   <div class="container-slider">
      <div class="row-slider">

         <div id="slideshow-wrap">

            <input type="radio" id="button-1" name="controls" checked="checked" />
            <label for="button-1"></label>
            <input type="radio" id="button-2" name="controls" />
            <label for="button-2"></label>
            
            <input type="radio" id="button-3" name="controls" /> 
            <label for="button-3"></label> 
            <!-- <input type="radio" id="button-4" name="controls" /> 
            <label for="button-4"></label> -->
            <!-- <input name="controls" id="button-5" type="radio" /> 
            <label for="button-5"></label> -->
            <!-- <input name="controls" id="button-6" type="radio" /> 
            <label for="button-6"></label> -->
           <!--
               <label id="arrow-1" class="arrows" for="button-1">></label>
               <label id="arrow-2" class="arrows" for="button-2">></label>
               <label id="arrow-3" class="arrows" for="button-3">></label>
               <label id="arrow-4" class="arrows" for="button-4">></label>
               <label id="arrow-5" class="arrows" for="button-5">></label>
               <label id="arrow-6" class="arrows" for="button-6">></label>
            -->

            <div id="slideshow-inner">
               <ul>

                  <li id="slide1"> <a href="/smartfon/brand__huawei__seriya_smartphone__huawei-y5p--huawei-y6p/"> <img src="https://cdn.comfy.ua/media/x/img/1316x365_Y5p_Y6p.jpg" /> </a>
                     <div class="description"><input id="show-description-1" type="checkbox" /></div>
                  </li>

                  <li id="slide2"> <a href="/smartfon/brand__huawei__seriya_smartphone__huawei-p40-lite--huawei-p40-lite-e/"> <img src="https://cdn.comfy.ua/media/x/img/1316x365_Huawei_P40_lite_liteE_ru_3.jpg" /> </a>
                     <div class="description"><input id="show-description-2" type="checkbox" /></div>
                  </li>

                  <li id="slide3"> <a href="/naushniki-vkladyshi-besprovodnye-tws-huawei-freebuds-3-black.html">  <img src="https://cdn.comfy.ua/media/x/img/1316_365.jpg" /> </a>
                     <div class="description"><input id="show-description-3" type="checkbox" /></div>
                  </li>

               </ul>
            </div>

         </div>

      </div>
   </div>

   <div class="container-menu">
      <div class="row-menu">

         <h2>Товари Huawei</h2>

         <div class="container-menu-list">
            <div class="menu_list__item">
               <a class="link_category" href="/brand/huawei.html">
                  <div class="menu_list__item__img">
                     <img src="https://cdn.comfy.ua/media/x/img/itemred.png" alt="">
                  </div>
                  <div class="menu_list__item_cetegory">
                     <p>Усі товари</p>
                  </div>
               </a>
            </div>
            <div class="menu_list__item">
               <a class="link_category" href="/smartfon/brand__huawei/">
                  <div class="menu_list__item__img">
                     <img src="https://cdn.comfy.ua/media/x/img/huawai_shop/smart.png" alt="">
                  </div>
                  <div class="menu_list__item_cetegory">
                     <p>Смартфони</p>
                  </div>
               </a>
            </div>
            <div class="menu_list__item">
               <a class="link_category" href="/plane-table-computer/brand__huawei/">
                  <div class="menu_list__item__img">
                     <img src="https://cdn.comfy.ua/media/x/img/huawai_shop/planshet.png" alt="">
                  </div>
                  <div class="menu_list__item_cetegory">
                     <p>Планшети</p>
                  </div>
               </a>
            </div>
            <div class="menu_list__item">
               <a class="link_category" href="/smart-watches/brand__huawei/">
                  <div class="menu_list__item__img">
                     <img src="https://cdn.comfy.ua/media/x/img/huawai_shop/watch_gt.png" alt="">
                  </div>
                  <div class="menu_list__item_cetegory">
                     <p>Носимі <span class="word-wrap_item">пристрої</span></p>
                  </div>
               </a>
            </div>
            <div class="menu_list__item">
               <a class="link_category" href="/nayshniki/brand__huawei/">
                  <div class="menu_list__item__img">
                     <img src="https://cdn.comfy.ua/media/x/img/huawai_shop/naushik.png" alt="">
                  </div>
                  <div class="menu_list__item_cetegory">
                     <p>Навушники</p>
                  </div>
               </a>
            </div>
            <div class="menu_list__item">
               <a class="link_category" href="/internet-router/brand__huawei/">
                  <div class="menu_list__item__img">
                     <img src="https://cdn.comfy.ua/media/x/img/huawai_shop/router.png" alt="">
                  </div>
                  <div class="menu_list__item_cetegory">
                     <p>Мережеве <span class="word-wrap_item">обладнання</span></p>
                  </div>
               </a>
            </div>
            <div class="menu_list__item">
               <a class="link_category" href="/brand/huawei.html">
                  <div class="menu_list__item__img">
                     <img src="https://cdn.comfy.ua/media/x/img/huawai_shop/acsy.png" alt="">
                  </div>
                  <div class="menu_list__item_cetegory">
                     <p>Аксесуари</p>
                  </div>
               </a>
            </div>
         </div>

      </div>
   </div>

   <div class="container-new-product">
      <div class="row-new-product box">

         <h2 class="new-product__h2">новинки</h2>

         <div class="row-new-product__flex">
            <div class="item">
               <h2>Смартфон Huawei P40</h2>
               <p>Екран з OLED-матрицею діагоналлю 6,1’’, потужний 8-ядерний процесор, цілих 8 ГБ оперативної пам’яті, потрійна суперкамера на 50+16+8 МП та просунута фронталка на 32 МП у мініатюрному круглому вирізі.</p>
               <a class="btn_product_ct" href="/smartfon/brand__huawei__seriya_smartphone__huawei-p40/">купити</a>
            </div>
            <div class="item">
               <img style="max-width: 440px; width: 100%;" class="wow bounceInRight pulse" data-wow-delay="0.3s" data-wow-duration="2s" src="https://cdn.comfy.ua/media/x/img/huawei_p40.jpg" alt="">
            </div>
         </div>

         <div class="row-new-product__flex product__flex__reverse">
            <div class="item">
               <h2>Смартфон Huawei P40 lite</h2>
               <p>Високоякісна IPS-матриця у екрані 6,4’’, швидкий восьмиядерний проц з ШІ, 6 ГБ оперативної пам’яті та 128 ГБ вбудованої пам’яті. Розумна камера на 4 об’єктиви для чудової якості кадрів та макрозйомки, а фронталка — для реалістичних селфі.</p>
               <a class="btn_product_ct" href="/smartfon/brand__huawei__seriya_smartphone__huawei-p40-lite/">купити</a>
            </div>
            <div class="item">
               <img style="max-width: 530px; width: 100%;" class="wow bounceInLeft pulse" data-wow-delay="0.3s" data-wow-duration="2s" src="https://cdn.comfy.ua/media/x/img/huawei_p40_lite.jpg" alt="">
            </div>
         </div>

         <div class="row-new-product__flex">
            <div class="item">
               <h2>Смартфон Huawei P40 lite E</h2>
               <p>6,39’’ діагональ, яскрава матриця IPS, восьмиядерний проц Kirin 710, 4 ГБ оперативної пам’яті та 64 ГБ вбудованої пам’яті, потрійна основна камера, ємкий акумулятор на 4000 мАг — і все це під керуванням ШІ. Потужний смарт за доступною ціною!</p>
               <a class="btn_product_ct" href="/smartfon/brand__huawei__seriya_smartphone__huawei-p40-lite-e/">купити</a>
            </div>
            <div class="item">
               <img class="wow bounceInRight pulse" data-wow-delay="0.3s" data-wow-duration="2s" src="https://cdn.comfy.ua/media/x/img/huawei_p40_lite_e.jpg" alt="">
            </div>
         </div>

         <div class="row-new-product__flex product__flex__reverse">
            <div class="item">
               <h2>Смартфон Huawei P40 Pro</h2>
               <p>Дивовижно яскравий безрамковий 6,58’’ дисплей з OLED-матрицею, новітня модель 8-ядерного процесора розробки Huawei, 8 Гб оперативної пам’яті, потрійна основна камера з 3D-об’єктивом та фронталка на 32 МП з Depth Camera. Сенсація у лінійці Huawei!</p>
               <a class="btn_product_ct" href="/smartfon/brand__huawei__seriya_smartphone__huawei-p40-pro/">купити</a>
            </div>
            <div class="item">
               <img class="wow bounceInRight pulse" data-wow-delay="0.3s" data-wow-duration="2s" src="https://cdn.comfy.ua/media/x/img/huawei_p40_pro.jpg" alt="">
            </div>
         </div>

      </div>
   </div>

   <div class="container-move-youtube">

      <h2>Відео</h2>

      <div class="row-move-youtube__flex">
         <div class="item__move">
            <iframe width="100%" height="315" src="https://www.youtube.com/embed/KForfHfz-P4" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </div>
         <div class="item__move">
            <iframe width="100%" height="315" src="https://www.youtube.com/embed/BL484VkRi98" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </div>
         <div class="item__move">
            <iframe width="100%" height="315" src="https://www.youtube.com/embed/_1k_BjTU_T4" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
         </div>
      </div>

   </div>

</div>